# Command: cvx

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    cvx - convert array/string to procedure

Synopsis:

    array/string cvx ->

Examples:

    (hello) cvx ->

Description:

    Alternatives: Function cvx_a for arrays (undocumented)
      -> behaviour and synopsis are the same.

Author:

    docu by Sirko Straube

SeeAlso:

- cst
- cv1d
- cv2d
- cva
- cvd
- cvi
- cvlit
- cvn
- cvs
- cvt_a

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/lib/sli/typeinit.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative